@font-face {
  font-family: "iconfont"; /* Project id 5191234 */
  src: url('//at.alicdn.com/t/c/font_5191234_7bv58cqqwip.woff2?t=1781267038605') format('woff2'),
       url('//at.alicdn.com/t/c/font_5191234_7bv58cqqwip.woff?t=1781267038605') format('woff'),
       url('//at.alicdn.com/t/c/font_5191234_7bv58cqqwip.ttf?t=1781267038605') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuo:before {
  content: "\e641";
}

.icon-rili:before {
  content: "\e603";
}

.icon-you1:before {
  content: "\e64b";
}

.icon-xinxi:before {
  content: "\e633";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-you:before {
  content: "\e63b";
}

.icon-bofang:before {
  content: "\e61e";
}

.icon-guanbi:before {
  content: "\e60b";
}

.icon-sousuo:before {
  content: "\e7bf";
}

.icon-xia:before {
  content: "\e63c";
}

.icon-shouye:before {
  content: "\e600";
}

.icon-facebook:before {
  content: "\e638";
}

.icon-youtube:before {
  content: "\e61d";
}

.icon-dianhua:before {
  content: "\e602";
}

.icon-youxiang:before {
  content: "\e625";
}

.icon-lingying:before {
  content: "\ee48";
}

